Tautan
Tautan pendek untuk tujuan QR dinamis.
GET/api/v1/linksDaftar tautan
| Nama | Tipe | Wajib | Deskripsi |
|---|---|---|---|
| page | integer | Tidak | Page number (default 1) |
| results_per_page | integer | Tidak | Items per page (default 25, max 100) |
| search | string | Tidak | Search term |
| search_by | string | Tidak | Column to search |
| order_by | string | Tidak | Sort column |
| order_type | string | Tidak | asc or desc |
| datetime_start | string | Tidak | ISO datetime filter start |
| datetime_end | string | Tidak | ISO datetime filter end |
curl -X GET 'https://forqrcode.com/api/v1/links' \ -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/links/{id}Baca satu tautan
| Nama | Tipe | Wajib | Deskripsi |
|---|---|---|---|
| id | integer | Ya | — |
curl -X GET 'https://forqrcode.com/api/v1/links/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'POST/api/v1/linksBuat tautan
curl -X POST 'https://forqrcode.com/api/v1/links' \ -H 'Authorization: Bearer YOUR_API_KEY'
PATCH/api/v1/links/{id}Perbarui tautan
| Nama | Tipe | Wajib | Deskripsi |
|---|---|---|---|
| id | integer | Ya | — |
curl -X PATCH 'https://forqrcode.com/api/v1/links/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'DELETE/api/v1/links/{id}Hapus tautan
| Nama | Tipe | Wajib | Deskripsi |
|---|---|---|---|
| id | integer | Ya | — |
curl -X DELETE 'https://forqrcode.com/api/v1/links/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'Nama parameter dan contoh JSON ditampilkan dalam bahasa Inggris. Ganti YOUR_API_KEY dengan kunci akun Anda.